
Figure - Bug #117256
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【桌面】【VC1】应用弹窗尺寸与ui不符
2023-03-30 14:14 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date: 2023-04-07

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-07

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

2、提前下载一些APP

【测试步骤】

1、长按APP

2、与UI图对比弹窗大小尺寸

【预期结果】

2、应用弹窗尺寸与ui图相符

【实际结果】

2、应用弹窗尺寸与ui不符

History

#1 - 2023-03-30 15:26 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-31 14:38 - CD APP-王营

- Due date set to 2023-04-07

#3 - 2023-04-06 11:14 - CD APP-王宏

■ Current conclusion

已提交

■ My analysis

和UI讨论后修改图纸再次调整

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192010

#4 - 2023-04-06 11:30 - IoT scm

Gerrit Merge Information：
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192010


ID Project Branch Uploader

192010 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fix VC1 adaptation issue1.fixed dialog size issueTC-RID: 0301-0205301IssueID: TS-R-BUG-117256Change-Id:

I97fb81f2a0523753f2f81aafb95876c69c4f3dd0

#5 - 2023-04-06 11:31 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-07

- Root cause set to 编码问题

#6 - 2023-04-11 17:57 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

验证版本FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103

验证情况

应用弹窗尺寸与ui符合

#7 - 2023-04-11 17:57 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
